Subject: bug#68723: Unmatched parenthesis in FAST-DEMO?

From: Robert Weiner <[email-masked]>
Date: Thu, 25 Jan 2024 21:25:02 -0500

Thanks for pointing it out.  We’ll get it corrected.  Enjoy exploring Hyperbole.

-- rsw

> On Jan 25, 2024, at 8:58 PM, Felix Lechner via Bug-hyperbole via <[email-masked]> wrote:
> 
> Hi,
> 
> Today was my first day with Hyperbole. Thanks for providing such a neat
> piece of software!
> 
> In the file FAST-DEMO, I activated the button <emacs-lisp-mode> [1] in
> the section entitled "Many More Implicit Button Types to Learn Across
> Time."  I was directed to the second line here [2] due to an unmatched
> parenthesis:
> 
>    <find-file-other-window (expand-file-name "DEMO" hyperb:dir)>
>    <hpath:find "${hyperb:dir}/DEMO")>
>    "${hyperb:dir}/DEMO"
> 
> The issue appears to be the regular closing parenthesis after
> "${hyperb:dir}/DEMO".
> 
> I know very little about Emacs but hope this information is in good
> hands here. Thanks!
> 
> Kind regards
> Felix Lechner
> 
> [1] https://git.savannah.gnu.org/cgit/hyperbole.git/tree/FAST-DEMO#n335
> [2] https://git.savannah.gnu.org/cgit/hyperbole.git/tree/FAST-DEMO#n321
> 
> 
> 
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole